/* Fonts */

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,700;1,800&family=Oswald:wght@200;300;400;500;600;700&display=swap');

/*--------------------------------------------------------------

# General

--------------------------------------------------------------*/

body {

  font-family: 'Open Sans', sans-serif;

  color: #000;

  overflow-x: hidden;

}



a {

  font-family: 'Open Sans', sans-serif;

  text-decoration: none;

}



a:hover {

  color: #fff;

  text-decoration: none;

}



h1,

h2,

h3,

h4,

h5,

h6 {

  font-family: 'Oswald', sans-serif;

  font-weight:500;

}

p{

	line-height:1.7;

	font-weight:500;

	

}

ul {

    list-style: none;

    padding: 0;

    margin: 0;

}

.slick-arrow {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    height: 50px;

    width: 50px;

    border-radius: 0;

    font-size: 0;

    border: 0;

    background-color: #ffffff6e;

    background-size: 25px;

    background-repeat: no-repeat;

    background-position: center center;

    z-index: 1;

    border: 2px solid #00305c;

}

.slick-arrow.slick-prev {

    left:0;

}

.slick-arrow.slick-prev:before {

    content: '\f104';

    font-size: 20px;

    color: #00305c;

    font-family: "Font Awesome 5 Free";

    font-weight: 900;

}

.slick-arrow.slick-next {

	right:0;

}

.slick-arrow.slick-next:before {

	content: '\f105';

	font-size: 20px;

	color: #00305c;

	font-family: "Font Awesome 5 Free";

	font-weight: 900;

}

.slick-arrow.slick-disabled {

  opacity: 0.2;

}

.slick-slide {

    padding: 0 15px;

}

.slick-dots button {

    font-size: 0;

    padding: 0;

    background-color: transparent;

    width: 10px;

    height: 10px;

    line-height: 0;

    border: none;

    background-color: #fff;

    transition: all ease 0.4s;

    position: relative;

}

.slick-dots button:before {

    content: "";

    position: absolute;

    left: 50%;

    top: 50%;

    width: 30px;

    height: 30px;

    margin: -15px 0 0 -15px;

    border: 2px solid #ffffff;

    transition: all ease 0.4s;

    opacity: 0;

    visibility: hidden;

}

ul.slick-dots li {

    display: block;

    margin: 0 13px;

}

.slick-dots .slick-active button::before {

    opacity: 1;

    visibility: visible;

}

/*--------------------------------------------------------------

# Sections & Section Header

--------------------------------------------------------------*/

section {

  padding: 80px 0;

  overflow: hidden;

}

.section-title h2 {

    position: relative;

    margin-bottom: 0;

    font-weight: 500;

    font-size: 40px;

    line-height: 1.2;

    color: #fff;

    text-transform: capitalize;

}

.section-title p {

  margin: 0 auto 0 auto;

}

.section-title span {

    font-weight: 700;

    font-size: 16px;

    line-height: 24px;

    color: #00305c;

    text-transform: uppercase;

    transition-delay: 0.5s;

    display: block;

    letter-spacing: 5px;

}

.common-btn.common-btn-primary {

    display:inline-block;

    -webkit-transition:all 0.3s ease;

    -moz-transition:all 0.3s ease;

    -ms-transition:all 0.3s ease;

    -o-transition:all 0.3s ease;

    transition:all 0.3s ease;

    position: relative;

    display: inline-block;

    vertical-align: top;

    text-align: center;

    text-transform: uppercase;

    letter-spacing: 3px;

    font-weight: 700;

    padding:11px 45px;

    font-size:16px;

    background: #000;

    border: 2px solid red;

    border-radius: 0px;

    overflow: hidden;

    transition: all 0.3s ease 0s;

	line-height: inherit;

}



.common-btn.common-btn-primary {

    color: #00305c;

    border: 2px solid #00305c;

    background: #00305c;

}



.common-btn.common-btn-primary:before {

	-webkit-transition-duration: 800ms;

	transition-duration: 800ms;

	position: absolute;

	width: 200%;

	height: 200%;

	content: "";

	top: -200%;

	left: 50%;

	-webkit-transform: translateX(-50%);

	transform: translateX(-50%);

	border-radius: 50%;

	z-index: 1;

	background: #000;

} 



.common-btn.common-btn-primary:hover:before {

    top: -12%;

}



.common-btn.common-btn-primary .btn-wrap {

    position:relative;

    z-index:1;

    float:left;

    overflow: hidden;

    display: inline-block;

}



.common-btn.common-btn-primary .btn-wrap .text-one {

    position: relative;

    display: block;

    color: #fff;

    transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    -webkit-transition: all 0.3s ease;

}



.common-btn.common-btn-primary:hover .btn-wrap .text-one:first-child {

    -webkit-transform: translateY(-150%);

    -ms-transform: translateY(-150%);

    transform: translateY(-150%);

}



.common-btn.common-btn-primary .btn-wrap .text-two {

    position: absolute;

    top: 100%;

    display: block;

    color: #fff;

    -webkit-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.common-btn.common-btn-primary:hover .btn-wrap .text-two {

    top: 50%;

    -webkit-transform: translateY(-50%); 

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}



.common-btn.common-btn-primary:hover .btn-wrap .text-two {

    color: #fff;

}



.common-btn.common-btn-primary:hover:before {

    top: -40%;

}





.common-btn.common-btn-dark {

    display:inline-block;

    -webkit-transition:all 0.3s ease;

    -moz-transition:all 0.3s ease;

    -ms-transition:all 0.3s ease;

    -o-transition:all 0.3s ease;

    transition:all 0.3s ease;

    position: relative;

    display: inline-block;

    vertical-align: top;

    text-align: center;

    text-transform: uppercase;

    letter-spacing: 3px;

    font-weight: 700;

    padding:11px 45px;

    font-size:16px;

    background: #000;

    border: 2px solid red;
    border-radius: 0px;

    overflow: hidden;

    transition: all 0.3s ease 0s;

	line-height: inherit;

}



.common-btn.common-btn-dark {

    color: #fff;

    border: 2px solid #00305c;

    background: #000;

}



.common-btn.common-btn-dark:before {

	-webkit-transition-duration: 800ms;

	transition-duration: 800ms;

	position: absolute;

	width: 200%;

	height: 200%;

	content: "";

	top: -200%;

	left: 50%;

	-webkit-transform: translateX(-50%);

	transform: translateX(-50%);

	border-radius: 50%;

	z-index: 1;

	background: #00305c;

} 



.common-btn.common-btn-dark:hover:before {

    top: -12%;

}



.common-btn.common-btn-dark .btn-wrap {

    position:relative;

    z-index:1;

    float:left;

    overflow: hidden;

    display: inline-block;

}



.common-btn.common-btn-dark .btn-wrap .text-one {

    position: relative;

    display: block;

    color: #fff;

    transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    -webkit-transition: all 0.3s ease;

}



.common-btn.common-btn-dark:hover .btn-wrap .text-one:first-child {

    -webkit-transform: translateY(-150%);

    -ms-transform: translateY(-150%);

    transform: translateY(-150%);

}



.common-btn.common-btn-dark .btn-wrap .text-two {

    position: absolute;

    top: 100%;

    display: block;

    color: #fff;

    -webkit-transition: all 0.3s ease;

    -o-transition: all 0.3s ease;

    transition: all 0.3s ease;

}



.common-btn.common-btn-dark:hover .btn-wrap .text-two {

    top: 50%;

    -webkit-transform: translateY(-50%); 

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}



.common-btn.common-btn-dark:hover .btn-wrap .text-two {

    color: #fff;

}



.common-btn.common-btn-dark:hover:before {

    top: -40%;

}

.white-btn{

	background: #fff;

	color: #221f1f;

}

.white-btn:hover{

	background: #000;

	color: #fff;

}

.blue-btn{

	background: #fff;

	color: #225dca;

}

.blue-btn:hover{
	background: #221f1f;

	color: #fff;

}

.brown-btn{

	background: #ffffff;

	color: #225dca;

}

.brown-btn:hover{

	background: #221f1f;

	color: #fff;

}



/*--------------------------------------------------------------

# Header

--------------------------------------------------------------*/

.header {

    z-index: 2;

    position: relative;

    padding: 15px 0;

    top: 0;

    left: 0;

    right: 0;

    background: #fff;

	box-shadow: 0 -25px 30px 2px #000;

}

.header.fixed-header {

    position: fixed;

    top: 0;

    background: #fff;

    transition: all 0.5s;

    padding: 5px 0;

    

    z-index: 99;

}

.header.fixed-header .logo {

    max-width: 150px;

    width: 100%;

    height: auto;

    display: inline-block;

    position: relative;

    top: 0;

    transform: translate(0px, -0);

}

.header.fixed-header .logo_bx {

    margin-right: 20px;

}

.logo_bx {

    display: flex;

    align-items: center;

    justify-content: space-between;

    height: 100%;

    position: relative;

    margin-right: 40px;

    flex: 0 0 25%;

}

a.side_bar_btn {

    width: 100%;

    text-align: center;

    max-width: 32px;

    display: inline-block;

    height: 100%;

    margin-left: 30px;

}

.side_bar_btn img {

    max-width: 25px;

    filter: invert(1);

}

.logo {

    max-width: 200px;

    width: 100%;

    height: auto;

    display: inline-block;

}

.header .logo img {

    margin-right: 0;

    width: 100%;

}

.right_btn {

    display: flex;

    align-items: center;

    justify-content: flex-end;

    width: 100%;

    flex: 0 0 25%;

}

.banner-slider .slick-dots {

    display: flex;

    justify-content: center;

    margin: 0;

    padding: 1rem 0;

    list-style-type: none;

    max-width: 100%;

    position: absolute;

    bottom: 0;

    left: 0;

    right: 0;

}

.banner-slider .slick-dots li {

  margin: 0 0.25rem;

}

.banner-slider .slick-dots button {

  display: block;

  width: 1rem;

  height: 1rem;

  padding: 0;

  border: none;

  border-radius: 100%;

  background-color: #000;

  text-indent: -9999px;

}

.banner-slider .slick-dots li.slick-active button {

    background-color: #241f20;

}

/*--------------------------------------------------------------

 # Fixed menu

--------------------------------------------------------------*/

.overlay {

  display: none;

  background: #ffffff;

  opacity: .3;

  width: 100%;

  height: 100%;

  position: fixed;

  z-index: 3;

  cursor: pointer;

}



.sidebar {

    width: 285px;

    background: #00305c;

    border-right: 1px solid #ccc;

    position: fixed;

    left: -300px;

    height: 100%;

    transition: .3s;

    z-index: 4;

}



.sidebar h2 {

  margin: 0px;

  padding: 16px 0px;

  position: relative;

  background: #000;

  color: #ddd;

}



.sidebar h2 .hideSidebar {

 position: absolute;

 right: 4px;

 top: 14px;

  font-size: 18px;

}



.sidebar .content {

  min-height: 1000px;

  position: relative;

}



/*--------------------------------------------------------------

# Desktop Navigation

--------------------------------------------------------------*/

@media (min-width: 1280px) {

	.navbar {

		padding: 0;

		margin-left: 0;

		margin-right: auto;

		position:static;

	}



  .navbar ul {

    margin: 0;

    padding: 0;

    display: flex;

    list-style: none;

    align-items: center;

  }



  .navbarulli {

    white-space: nowrap;

    padding: 10px 0 10px 10px;

  }



  .navbar a, .navbar a:focus {

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 15px 3px;

    font-family: 'Open Sans', sans-serif;

    white-space: nowrap;

    transition: 0.3s;

	color:#000;

    position: relative;

    font-size: 16px;

    font-weight: 600;

    text-transform: uppercase;

    margin-right: 18px;

}



  .navbar a i,

  .navbar a:focus i {
    font-size: 12px;

    line-height: 0;

    margin-left: 5px;

  }



  .navbar a:hover:before,

  .navbar li:hover a:before,

  .navbar .active:before {

    visibility: visible;

    width: 100%;

  }



  .navbar a:hover,

  .navbar .active,

  .navbar .active:focus,

  .navbar li:hover a {

    color: #00305c;

  }



  .navbar .dropdown ul {

    position: absolute;

    min-width: 100%;

    height: auto;

    position: absolute;

    top: 90%;

    left: 0;

    z-index: 90;

    opacity: 0;

    visibility: hidden;

    text-align: left;

    transition: all 0.3s;

    border-radius: 0 0 10px 10px;

    background-color: #111111;

    border-top: 3px solid #00305c;

    display: inline-block;

    box-shadow: 0 36px 35px rgba(0, 0, 0, 0.08);

    display: flex;

    align-items: center;

    flex-direction: column;

    min-width: 220px;

    justify-content: flex-start;

    padding-left: 0;

    margin-left: 0;

    align-items: flex-start;

    margin-top: -1px;

    padding: 0;

    border-radius: 0;

    width: max-content;

}



  .navbar .dropdown ul li {

    width: 100%;

    text-align: left;

    padding: 0 15px !important;

    margin: 0;

  }



  .navbar .dropdown ul a {

	display: block;

    text-align: left;

    font-size: 16px;

    font-weight: 500;

    text-transform: uppercase;

    padding: 13px 10px;

    transition: 0.3s;

    border-bottom-color: #0000004D;

    border-bottom-width: 1px;

    border-bottom-style: solid;

    text-transform: capitalize;

    letter-spacing: 0;

    min-width: max-content;

    color: #FFFFFF;

  }



  .navbar .dropdown ul a i {

    font-size: 12px;

  }



  .navbar .dropdown ul a:hover,

  .navbar .dropdown ul .active:hover,

  .navbar .dropdown ul li:hovera {

    color: #00305c;

  }



  .navbar .dropdown:hoverul {

    opacity: 1;

    top: 100%;

    visibility: visible;

  }



  .navbar .dropdown .dropdown ul {

    top: 0;

    left: calc(100% - 30px);

    visibility: hidden;

  }



  .navbar .dropdown .dropdown:hoverul {

    opacity: 1;

    top: 0;

    left: 100%;

    visibility: visible;

  }

}



@media (min-width: 1280px) and (max-width: 1366px) {

  .navbar .dropdown .dropdown ul {

    left: -90%;

  }



  .navbar .dropdown .dropdown:hoverul {

    left: -100%;

  }

}



@media (min-width: 1280px) {



  .mobile-nav-show,

  .mobile-nav-hide {

    display: none;

  }

}



/*--------------------------------------------------------------

# Mobile Navigation

--------------------------------------------------------------*/

@media (max-width: 1279px) {

  .navbar {

    position: fixed;

    top: 0;

    right: -100%;

    width: 100%;

    max-width: 400px;

    bottom: 0;

    transition: 0.3s;

    z-index: 9997;

  }



  .navbar ul {

    position: absolute;

    inset: 0;

    padding: 50px 0 10px 0;

    margin: 0;

    background: rgba(0, 0, 0, 0.8);

    overflow-y: auto;

    transition: 0.3s;

    z-index: 9998;

  }



  .navbar a,

  .navbar a:focus {

    display: flex;

    align-items: center;

    justify-content: space-between;

    padding: 10px 20px;

    font-family: 'Open Sans', sans-serif;

    font-size: 15px;

    font-weight: 500;

    color: rgba(255, 255, 255, 0.7);

    white-space: nowrap;

    text-transform: uppercase;

    transition: 0.3s;

  }



  .navbar a i,

  .navbar a:focus i {

    font-size: 12px;

    line-height: 0;

    margin-left: 5px;

  }



  .navbar a:hover,

  .navbar .active,

  .navbar .active:focus,

  .navbar li:hover a {

    color: #fff;

  }



  .navbar .dropdown ul,

  .navbar .dropdown .dropdown ul {

    position: static;

    display: none;

    padding: 10px 0;

    margin: 10px 20px;

    transition: all 0.5s ease-in-out;

    border: 1px solid #222428;

  }



  .navbar .dropdown>.dropdown-active,

  .navbar .dropdown .dropdown>.dropdown-active {

    display: block;
  }



  .mobile-nav-show {

    position: relative;

    color: #fff;

    font-size: 28px;

    cursor: pointer;

    line-height: 0;

    transition: 0.5s;

    z-index: 9999;

    padding-right: 10px;

  }



  .mobile-nav-hide {

    color: #fff;

    font-size: 32px;

    cursor: pointer;

    line-height: 0;

    transition: 0.5s;

    position: fixed;

    right: 20px;

    top: 20px;

    z-index: 9999;

  }



  .mobile-nav-active {

    overflow: hidden;

  }



  .mobile-nav-active .navbar {

    right: 0;

  }



  .mobile-nav-active .navbar:before {

    content: "";

    position: fixed;

    inset: 0;

    background: rgba(0, 0, 0, 0.6);

    z-index: 9996;

  }

}

.burger-icon {

	width: 30px;

	cursor: pointer;

}

.burger-icon span {

    display: block;

    height: 2px;

    background-color: #00305c;

    margin: 5px 0;

    transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;

	width: 83.33333333%;

	transition: all 400ms ease-in-out;

}

.burger-icon  span:nth-child(1) {

	-webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;

	animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;

}

.burger-icon  span:nth-child(2) {

		width: 100%;

	-webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;

	animation: burger-hover 1s infinite ease-in-out alternate forwards 400ms;

}

.burger-icon  span:nth-child(3) {

	width: 58.33333333%;

	transition: all 100ms ease-in-out;

	-webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 600ms;

	animation: burger-hover 1s infinite ease-in-out alternate forwards 600ms;

}



@-webkit-keyframes burger-hover {

  0% {

    width: 100%;

  }

  50% {

    width: 50%;

  }

  100% {

    width: 100%;

  }

}



@keyframes burger-hover {

  0% {

    width: 100%;

  }

  50% {

    width: 50%;

  }

  100% {

    width: 100%;

  }

}

/*--------------------------------------------------------------

 # Banner css

--------------------------------------------------------------*/



.banner-main {

    position: relative;

    padding-top: 0;

    padding-bottom: 0;

    background: #000000;

}



.banner-main .slick-dots li {

    padding: 3px;

    opacity: 0.5;

}

.banner-main .slick-dots li button {

    content: '';

    text-indent: -9999px;

    overflow: hidden;

    width: 22px;

    height: 22px;

    border-radius: 50px;

    border: 4px solid #fff;

}

.banner-main .slick-dots  li.slick-active button{

	border: 4px solid #00305c;

}

.banner-main .slick-dots .slick-active {

  opacity: 1;

}

.banner-main .slick-dots button:before{

	display:none;

}



/*

  .banner-main .slick-dots button{

	height: 10px;

	width: 10px;

	background: #fff;

	font-size: 0;

	margin: 0 2px;

	border: 0;

  }

  .banner-main .slick-dots .slick-active button{

	background: #ffffff;

	height: 10px;

	width: 10px;

  } */

  .banner-slide{

	display: block !important;

  }



  .banner-main .slider-track {

	-webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

	transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

  }

.banner-slide{

	 position: relative;

}

.banner-image img {

    width: 100%;

}

.banner-main .banner-image {

    /* height: 100vh; */

    position: relative;

    z-index: 1;

    max-width: 100%;

    margin-left: auto;

}

.banner-slider .slick-slide {

    padding: 0;

}

.banner-slider .slick-arrow.slick-prev {

    left: 15px;

}

.banner-slider .slick-arrow.slick-next {

    right: 15px;

}

/* .banner-main .banner-image::before {

    content: '';

    background: -moz-linear-gradient(bottom,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);

    background: -webkit-linear-gradient(bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);

    background: linear-gradient(to top,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0 );

    position: absolute;

    bottom: 0;

    height: 60%;

    width: 100%;

    z-index: 1;

} */

/* .banner-main .banner-image::before {

    position: absolute;

    left: 0;

    top: 0;

    width: 100%;

    content: "";

    height: 100%;

    z-index: 2;

	background:rgba(0,0,0,0.8)

}  */



/* .banner-main .banner-image img {

    width: 100%;

    height: 100%;

    object-fit: cover;

} */

/* .banner-main .banner-image img {

	width: 100%;

 	-webkit-transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

	transition: all 1s cubic-bezier(0.7, 0, 0.3, 1);

	-webkit-transform: scale(1.2);

	transform: scale(1.2); 

	

  }

 .banner-main .slick-active img {

		-webkit-transform: scale(1);

		transform: scale(1);

		-webkit-animation: cssAnimation 8s 1 ease-in-out forwards;

		animation: cssAnimation 8s 1 ease-in-out forwards;

  }



  @keyframes cssAnimation {

	from {

	  -webkit-transform: scale(1.2) translate(0px);

	}

	to {

	  -webkit-transform: scale(1) translate(0px);

	}

  }

  @-webkit-keyframes cssAnimation {

	from {

	  -webkit-transform: scale(1.2) translate(0px);

	}

	to {

	  -webkit-transform: scale(1) translate(0px);

	}

  }  */



  .banner-image-inner img {

		transform: inherit !important;

	}

	.banner-image-inner img {

		max-height: 650px;

		margin: 0 auto;

	}

	.banner-main  .slick-slide{

		display: block !important;

	}

	.banner-text {

		position: absolute;

		top: 50%;

		left: 0;

		width: 100%;

		text-align: center;

		z-index: 2;

		transform: translate(0px, -50%);

	}





/* .banner-main .slick-active  .banner-text{

	animation: text-move 1s  ease-in-out forwards;



}

@keyframes text-move {

	0% {

	 transform: scale(1) translateY(110%);

	}

	100% {

	 transform: scale(1) translateY(-50%);

	}

  } */





.banner-text-inner {

    text-align: left;

    max-width: 60%;

}



.border_bx {

    text-align: center;

    margin-top: 15px;

    margin-bottom: 15px;

}

.border_bx img {

    max-width: 250px;

    margin-inline: auto;

}

.banner-text-inner .title-banner {

    margin-top: 10px;

    margin-left: 0;

    margin-right: 0;

    font-size: 45px;

    line-height: 1.2;

    margin-bottom: 30px;

    color: #00305c;

    transition: all 0.5s;

    text-transform: capitalize;

}

.banner-text-inner a {

	display:inline-block;

}

.banner-text-inner h2 {

    color: #fff;

    text-transform: capitalize;

    margin-bottom: 25px;

    font-size: 72px;

    font-weight: 700;

	margin-bottom:16px;

}

.banner-text-inner h2 span{

    color: #ffffff;

}

.banner-text-inner p {

    margin-left: 0;

    color: #fff;

    margin-bottom: 30px;

}

.banner-img-inner img {

    max-height: 450px;

    margin-inline: auto;

}

.button-area-banner {

    display: flex;

    align-items: center;

    justify-content: center;

    gap: 40px;

}





.about-area.ab_sec_1 .button-area-banner, .banner-main .button-area-banner {

    justify-content: flex-start;

}















/*--------------------------------------------------------------

	Banner Bottom Section css

--------------------------------------------------------------*/



.banner_bottom {

    background: #ffffff;

    overflow: visible;

    height: 100%;

    max-height: 250px;

}

.ban_b_bx {

    display: flex;

    align-items: center;

}

.ban_b_img {

    width: 100px;

    height: 100px;

    display: block;

    flex: 0 0 100px;

    margin-right: 15px;

}

.ban_b_img img {

    width: 100px;

    height: 100px;

    border-radius: 100%;

    object-fit: cover;

}

.ban_b_cn h2 {

    font-size: 22px;

    font-weight: 600;

}

.ban_b_cn p {

    margin: 0;

}

.ban_b_cn p a {

    margin-left: 10px;

    color: #221f1f;

}

.border_right {

    border-right: 1px solid rgb(255 255 255 / 24%);

}

.ban_bottom_form {

    background: #221f1f;

    padding: 25px;

    z-index: 1;

    position: relative;

    margin-top: -140px;

}

.form-control {

    background: transparent !important;

    border: 1px solid #fff;

    border-radius: 0;

    color: #fff;

}

.ban_bottom_form h3{

	color: #fff;

}

.form-control::-webkit-input-placeholder { 

  color: #000;

}



.form-control:-ms-input-placeholder { 

  color: #000;

}



.form-control::placeholder {

  color: #fff;

}

.contact_sec form.cat_req .single-input input::-webkit-input-placeholder { 

  color: #fff;

}



.contact_sec form.cat_req .single-input input:-ms-input-placeholder { 

  color: #fff;

}



.contact_sec form.cat_req .single-input input::placeholder {

  color: #fff;

}

.form-control::-webkit-calendar-picker-indicator {

		filter: invert(1);

}

.ban_bottom_form button.common-btn.white-btn {

    padding: 8px 24px;

    border: none;

}





















/*--------------------------------------------------------------

 person Section New

--------------------------------------------------------------*/

.team_area .section-title {

    margin-bottom: 50px;

}

.team_area.team_page {

    background: #fff;

}

.team_area{

	background: #9bcfff21;

}

.team_area .section-title h2{

	color: #000;

}

.person {

    position: relative;

}

.person figure {

    position: relative;

    margin-bottom: 0;

}

.person figure:before {

    display: none;

    position: absolute;

    content: "";

    z-index: 1;

    left: 10px;

    top: 10px;

    right: 10px;

    bottom: 10px;

    border: 2px solid #4285f4;

    opacity: 1;

    visibility: visible;

    -webkit-transition: 0.3s all ease;

    -o-transition: 0.3s all ease;

    transition: 0.3s all ease;

}

.person h2 {

    font-size: 30px;

    color: #00305c;

    margin: 0;

}

.person span {

    font-size: 14px;

}

.person p {

    color: #000;

    margin-top: 15px;

    margin-bottom: 0;

}

.person .bio-img {
    position: relative;

    text-align: center;

    overflow: hidden;

    margin-bottom: 30px;

}

.person .bio-img img {

    position: relative;

    -webkit-transition: 0.3s all ease-in-out;

    -o-transition: 0.3s all ease-in-out;

    transition: 0.3s all ease-in-out;

    -webkit-transform: scale(1);

    -ms-transform: scale(1);

    transform: scale(1);

	height: 350px;

    object-fit: cover;

    width: 100%;

}

.person .bio-img .social {

    z-index: 2;

    padding: 10px 0;

    width: 100%;

    position: absolute;

    bottom: 0%;

    -webkit-transform: translateY(100%);

    -ms-transform: translateY(100%);

    transform: translateY(100%);

    left: 0;

    -webkit-transition: 0.3s all ease;

    -o-transition: 0.3s all ease;

    transition: 0.3s all ease;

    background: #00305c;

}

.person .bio-img .social a {

    display: inline-block;

    padding: 5px;

    color: #fff;

}

.person:hover img {

    -webkit-transform: scale(1.05);

    -ms-transform: scale(1.05);

    transform: scale(1.05);

}

.person:hover .social {

    bottom: 0;

    -webkit-transform: translateY(0%);

    -ms-transform: translateY(0%);

    transform: translateY(0%);

}

.person:hover figure:before {

    opacity: 0;

    visibility: hidden;

}









.team_box .person {

    display: flex;

    align-items: flex-start;

    justify-content: space-between;

    margin-bottom: 50px;

    padding-bottom: 50px;

    border-bottom: 2px solid #00305c21;

}

.team_box .person .bio-img {

    flex: 0 0 25%;

    margin-right: 30px;

    margin-bottom: 0;

}

.team_box .person h2 {

    margin-bottom: 15px;

    padding-bottom: 15px;

    border-bottom: 2px solid #00305c21;

}

.team_desc ul{

    list-style: none;

    padding: 0;

    margin: 0;	

}

.team_desc ul li {

    margin: 8px 0;

    width: 100%;

    color: #000;

    position: relative;

    padding-left: 30px;

    font-weight: 600;

}

.team_desc ul li:before, .team_desc ul li:after{

    content: "";

    position: absolute;

    border-radius: 50%;

}

.team_desc ul li:before{

    height: 20px;

    width: 20px;

    left: 0;

    top: 2px;

    border: 2px solid #00305c;

}

.team_desc ul li:after {

    height: 6px;

    width: 6px;

    left: 7px;

    top: 9px;

    background-color: #00305c;

}

.team_box .person:last-child {

    border: none;

    margin-bottom: 0;

    padding-bottom: 0;

}

.team_box .person p {

    color: #000;

}







.meeting_sec {

    position: relative;

    /* margin-top: 0;

    background-image: url(../../assets/images/meeting.jpeg);

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed; */

    min-height: 650px;

    display: flex;

    align-items: center;

    justify-content: center;

	background-color:#fff;

}

.meeting_cn {

    text-align: center;

}

.meeting_cn h2 {

    font-size: 170px;

    margin: 0;

    display: inline-block;

    color: #00305c;

    text-transform: capitalize;

}

.meeting_cn p {

    font-size: 18px;

    margin-top: 20px;

    display: inline-block;

    color: #00305c;

    text-transform: capitalize;

    font-weight: 700;

    max-width: 850px;

}

/*--------------------------------------------------------------

 # Footer

--------------------------------------------------------------*/

.footer-section {

    position: relative;

    background-color: #00305c;

    padding: 30px 0;

    border-top: 2px solid #00305c;

}

.footer-content {

    position: relative;

    z-index: 2;

}

.footer-widget {

    display: flex;

    align-items: center;

    justify-content: space-between;

}

.footer-widget ul {

    text-align:center

}

.footer-widget ul li {

    display: inline-block;

    margin-right: 15px;

}

.footer-widget ul li a:hover {

    color: #00305c;

}

.footer-widget ul li a {

  color: #ffffff;

  text-transform: capitalize;

}

.footer-widget ul li i{

	margin-right:15px;

}



.footer-section .container {

    position: relative;

    z-index: 1;

}

.copyright-area {

    position: relative;

}

.copyright-text p {

  margin: 0;

  font-size: 16px;

  color: #ffffff;

}

.copyright-text p a{

  color: #ffffff;

}

.footer-menu li {

  display: inline-block;

  margin-left: 20px;

}

.footer-menu li:hover a{

  color: #ffffff;

}

.footer-menu li a {

  font-size: 14px;

  color: #878787;

}























































































/*--------------------------------------------------------------

 # Sidebar Css

--------------------------------------------------------------*/



.side-bar {

    position: fixed;

    overflow: hidden;

    top: 0;

    right: -100%;

    width: 100%;

    max-width: 450px;

    padding: 50px 50px;

    height: 100%;

    display: block;

    background-color: white;

    backdrop-filter: blur(7px);

    z-index: 999;

    transition: all 600ms ease;

    display: flex;

    flex-direction: column;

    overflow-y: auto;

    overflow: visible;

}

 .side-bar .inner {

	 padding: 40px 20px 0 0;

}

 @media (max-width: 991px) {

	 .side-bar .inner {

		 padding: 40px 0 0 0;

	}

}

.side-bar .inner-main-wrapper-desk .thumbnail {

    display: flex;

    justify-content: flex-start;

    margin-bottom: 25px;

}

.side_bar_menu ul li a {

    font-size: 22px;

    color: #fff;

}

.side_bar_menu ul li a:hover{

	color:#00305c;

}

.side_bar_menu ul li {

    margin-bottom: 25px;

}

.side_bar_location h4 {

    font-weight: 600;

    color: #00305c;

    font-size: 30px;

    text-transform: capitalize;

    margin: 25px 0;

}

.side-bar .inner-main-wrapper-desk .thumbnail img {

    width: 150px;

    margin-left: 0;

}

 .side-bar .inner-main-wrapper-desk .banner-shape-area {

	 display: flex;

	 align-items: center;

	 justify-content: center;

	 margin-top: 40px;

	 margin-bottom: 20px;

	 opacity: 1;

	 transition-delay: 0.7s;

}

 .side-bar .inner-main-wrapper-desk .banner-shape-area .shape {

	 height: 10px;

	 width: 10px;

	 line-height: 10px;

	 transform: rotate(45deg);

	 margin: 0 6px;

	 background: var(--color-primary);

	 display: block;

}

.side-bar .inner-main-wrapper-desk .inner-content .footer .social-area {

    padding: 0;

    display: flex;

    align-items: center;

    justify-content: flex-start;

	display:none;

}

 .side-bar .inner-main-wrapper-desk .inner-content .footer .social-area li {

	 list-style: none;

	 margin: 0 10px;

	 color: #fff;

}

.side-bar .inner-main-wrapper-desk .inner-content .footer .social-area li a {

    width: 50px;

    height: 50px;

    border: 1px solid #ffffff;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #ffffff;

}

.side-bar .inner-main-wrapper-desk .inner-content .footer .social-area li a:hover{

    color:#000;

    background-color: #00305c;

}

 .side-bar.header-one {

	 background-color: #090909;

}

 .side-bar.show {

	 right: 0;

	 overflow-y: auto;

}

.side-bar button {

    max-width: 100%;

    height: 40px;

    width: 40px;

    position: absolute;

    left: 0;

    top: 0;

    background: #00305c;

    padding: 6px;

    border: 1px solid #00305c;

}

 .side-bar button i {

	 color: #fff;

	 border-radius: 0;

	 display: flex;

	 align-items: center;

	 justify-content: center;

	 font-size: 20px;

}

 #side_bar_overlay.bgshow {

    background: #0e1013;

    opacity: 70%;

    visibility: visible;

    pointer-events: visible;

    z-index: 999;

    top: 0;

}

#side_bar_overlay {

    cursor: url(../images/banner/shape/close.png), auto;

    background: #0e1013;

    position: fixed;

    width: 100%;

    height: 100%;

    opacity: 0;

    visibility: hidden;

    transition: opacity 500ms ease-in-out;

    pointer-events: none;

    z-index: 50;

}

.side_bar_location ul li {

    color: #fff;

    font-size: 18px;

    margin-bottom: 15px;

}

.side_bar_location ul li a{

    color: #fff;

}

.side_bar_location ul li i {

    width: 25px;

    color: #00305c;

}

.inner-content {

    margin-top: 50px;

}

.common_btn {

    padding: 20px 33px;

    line-height: 10px;

    max-width: max-content;

    font-size: 14px;

    font-weight: 700;

    letter-spacing: 0.05em;

    text-transform: uppercase;

    transition: 0.3s;

    display: block;

    min-width: max-content;

}

.common_btn.orange_btn {

    background: #00305c;

    color: #ffffff;

    border: 2px solid #00305c;

    position: relative;

    overflow: hidden;

}

.common_btn.orange_btn:hover{

    background: #000;

    color: #ffffff;

    border: 2px solid #000;

    position: relative;

    overflow: hidden;

}

.common_btn.trans_btn {

    background: transparent;

    color: #ffffff;

    border: 2px solid #ffffff;

    position: relative;

    overflow: hidden;

}

.common_btn.trans_btn:hover{

     background: #000;

    color: #ffffff;

    border: 2px solid #000;

    position: relative;

    overflow: hidden;

}

.common_btn.black_btn {

    background: #000;

    color: #ffffff;

    border: 2px solid #000;

    position: relative;

    overflow: hidden;

}

.common_btn.black_btn:hover{

    background: #000;

    color: #ffffff;

    border: 2px solid #000;

    position: relative;

    overflow: hidden;

}





/*--------------------------------------------------------------

 # contact New Css

--------------------------------------------------------------*/

.contact_sec {

    position: relative;

    margin-top: 0;

    background-image: url(../../assets/images/contact.jpeg);

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed;

}

.contact_f_bx {

    background: #00305cd9;

    margin-inline: auto;

    max-width: 650px;

    position: relative;

}



.contact_sec form.cat_req {

    position: relative;

	padding: 25px;

}

.contact_sec form.cat_req .section-title {

    margin-bottom: 25px;

}

.contact_sec form.cat_req .section-title h2{

	color:#fff;

}

 .contact_sec form.cat_req .single-input {

	 display: block;

	 width: 100%;

	 margin-bottom: 20px;

}

 .contact_sec form.cat_req .single-input.phone {

	 margin-top: 25px;

}

 .contact_sec form.cat_req .single-input.file {

	 width: 100%;

}

 .contact_sec form.cat_req .single-input.file input {

	 height: unset;

	 padding: 20px;

}

.contact_sec form.cat_req .single-input label {

    display: block;

    color: #fff;

    font-size: 16px;

    font-weight: 700;

    text-transform: uppercase;

    line-height: 16px;

    margin: 0px 0px 10px 0px;

	display:none;

}

 .contact_sec form.cat_req .single-input label .indicator {

	 color: #fff;

}

.contact_sec form.cat_req .single-input input {

    height: 60px;

    background: none;

    display: block;

    padding: 0 15px;

    border: 1px solid rgb(255 255 255 / 38%);

    width: 100%;

    color: #fff;

    outline: 0;

}

.contact_sec form.cat_req .single-input textarea {

    height: 80px;

    background: none;

    display: block;

    padding: 15px;

    border: 1px solid rgb(255 255 255 / 38%);

    width: 100%;

    color: #fff;

    outline: 0;

}

.contact_sec form.cat_req .single-input input:focus {

    border: 1px solid rgb(255 255 255 / 37%);

}

.contact_sec form.cat_req .single-input button {

    display: block;

    margin-inline: auto;

}

 .contact_sec form.cat_req .single-input .rts-btn.btn-primary:hover {

	 border-color: #363636;

	 border-width: 1px;

}

 .contact_sec form.cat_req .form-control {

	 background: #fff;

	 border: none;

	 height: 120px;

	 padding: 20px;

	 font-size: 16px;

}

 .contact_sec form.cat_req .form-control:focus {

	 box-shadow: none;

}





 .contact_sec.chef .video-area {

	 padding: 180px 0;

}

 .contact_sec.chef .video-area .overly-border {

	 left: 50%;

	 top: 50%;

	 transform: translate(-50%, -50%);

}



.contact_sec.contact_page {

    min-height: 950px;

    display: flex;

    align-items: center;

}

.inner_banner {

    position: relative;

    margin-top: 0;

    background-repeat: no-repeat;

    background-size: cover;

    background-attachment: fixed;

    background-position: center;

}

.inner_banner:before {

    content: '';

    position: absolute;

    top: 0;

    bottom: 0;

    background: #00305c;

    opacity: 0.8;

    z-index: 1;

    width: 100%;

    height: 100%;

}

.inner_banner .container{

	position:relative;

	z-index:1;

}

.ban_title {

    text-align: center;

}

.ban_title h2 {

    text-align: center;

    font-size: 40px;

    color: #ffffff;

    text-transform: capitalize;

}

.ab_banner {

    background-image: url(../../assets/images/about_ban.jpeg);

}

.ab_banner .ban_title {

    text-align: left;

    max-width: 550px;

    background: #00305c;

    padding: 15px;

    margin-left: auto;

}

.ab_banner .ban_title * {

    color: #fff;

    text-align: left;

}

.ab_banner .ban_title h2 {

    margin-bottom: 18px;

}

.inner_banner.ab_banner:before {

    display: none;

}

/*--------------------------------------------------------------

 # About us Css

--------------------------------------------------------------*/

.ab_cn h2{

    margin-bottom: 25px;

}

.about_2_sec {

    background: #9bcfff21;

}



.about-area {

	 background: #fff;

}

.about-area .section-title {

    margin-bottom: 25px;

}

.about-area .section-title h2{

	color:#000;

}

.about-area .about-one-img {

    position: relative;

}

.about_cn {

    padding-left: 0;

}

.about-area .about-one-img .thumbnail-1 {

    position: relative;

    z-index: 1;

    margin-inline: auto;

    max-width: 550px;

}

.about-area .about-one-img .thumbnail-1:before {

    content: "";

    position: absolute;

    top: 0;

    border: 10px solid #fff;

    width: 100%;

    height: 100%;

    left: 0;

    padding: 15px;

    border-top-left-radius: 0%;

    border-top-right-radius: 0%;

    outline: 5px solid #00305c;

}

.about-area .about-one-img .thumbnail-1 .line {

    position: absolute;

    left: 0;

    top: 0;

    display: flex;

    align-items: center;

    gap: 0;

    height: 100%;

    width: 100%;

    z-index: -1;

}

.about-area .about-one-img .thumbnail-1 .line img {

    width: 100%;

    object-fit: cover;

    height: 100%;

    object-position: bottom;

    filter: invert(14%) sepia(68%) saturate(2839%) hue-rotate(347deg) brightness(82%) contrast(93%);

    opacity: 0.5;

}

.about-area .about-one-img .thumbnail-1 img {

    height: 550px;

    object-fit: cover;

    transform: translate(-10px, -10px);

	transition: all 0.5s;

}

.about-area .about-one-img .thumbnail-1:hover img {

    transform: translate(-0, -0);

}

.about-area .about-one-img .about_img_2 img {

    height: 550px;

    object-fit: cover;

    border-radius: 0;

}



.about_img_2 {

    position: relative;

    bottom: 0;

    z-index: 1;

    margin-top: auto;

    height: 100%;

    max-width: 100%;

}

.about_img_2:before {

    content: '';

    background: #00305c;

    width: 100%;

    height: 100%;

    display: inline-block;

    position: absolute;

    z-index: -1;

    border-radius: 0;

    transform: translate(-15px, -15px);

	transition:all 0.5s;

}

.about_img_2:hover:before{

	 transform: translate(-0, -0);

}



.about_circle {

    position: relative;

}

.img_circle {

    position: relative;

    width: 250px;

    height: 250px;

    background: #000;

    padding: 25px;

    border-radius: 50%;

    flex: 0 0 250px;

    margin-right: 30px;

    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 32%);

}

.about_inner_bx {

    display: flex;

    align-items: center;

}



.ab_1 {

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    margin: auto;

    max-width: 125px;

    display: flex;

    align-items: center;

    justify-content: center;

}

.ab_2 {

    animation: animName 15s linear infinite;

}

@keyframes animName {

 0%{

    transform: rotate(0deg);

   }

100%{

    transform: rotate(360deg);

   }

}

.about_cn .title-banner {

    font-weight: 400;

    font-size: 50px;

    margin: 15px 55px 15px 55px;

    line-height: 1.2;

    color: #000;

}

.title-img img {

    max-width: 150px;

    margin: auto;

}



.about_cn p {

    color: #000;

    text-align: center;

}









 

 

.members_banner {

    background-image: url(../../assets/images/about_ban.jpeg);

}



.event_banner {

    background-image: url(../../assets/images/meeting.jpeg);

}



 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 .stacked-image img {

    position: absolute;

    inset: 0;

    width: 100%;

    height: 100%;

    object-fit: cover;

    z-index: -1;

    filter: brightness(0.25);

}

.reservation-sec {

    background: #ffffff;

}

.reservation-sec .col-wrapper.reserve-form {

    text-align: center;

    font-size: 28px;

    padding: var(--clamp-box);

    border: 5px solid #00305c;

    height: 100%;

    display: grid;

    place-content: center;

}



.reservation-sec .col-wrapper.reserve-form form {

    margin-block: 3rem;

}



.reservation-sec .col-wrapper.reserve-form .row {

    row-gap: 1.25rem;

}



.reservation-sec form :is(input, select)::placeholder {

    color: #000;

}



.reservation-sec form :is(input, select) {

    color: var(--clr-black);

    border: 1px solid var(--clr-gray-300);

    box-shadow: none !important;

    min-height: 40px;

    text-indent: 24px;

}



.reservation-sec form .form-group {

    position: relative;

}



.reservation-sec form .form-group .icon {

    position: absolute;

    inset: 0 auto 0 0.5em;

    margin-block: auto;

    font-size: 1rem;

    height: max-content;

    color: var(--clr-dark);

}



.reservation-sec form :is(input, select):is(:focus) {

    border-color: var(--clr-secondary);

}



.reservation-sec .col-wrapper.hours {

    display: grid;

    place-items: center;

    position: relative;

    padding: var(--clamp-box);

    isolation: isolate;

}



.reservation-sec .col-wrapper.hours *:not(.common-btn, .section-title span) {

    color: var(--clr-white);

}



.reservation-sec .col-wrapper.hours .common-btn {

    background-color: var(--clr-primary);

}



.reservation-sec .col-wrapper.hours>* {

    grid-area: 1 / -1;

}



.reservation-sec .col-wrapper.hours .icon img {

    max-width: 40px;

    margin-inline: auto;

    margin-block-end: 1rem;

    filter: invert(1);

}







.read_bx {

    text-align: center;

}

.cat_img_container, .cat_img_sm_cn {

    display: inline-block;

    position: relative;

    transition: all .4s ease;

    padding-left: 90px;

    box-shadow: 0 0 0 0 #ffffff;

}

.cat_img_m_con {

    margin-bottom: 65px;

}

.cat_img_container:hover, .cat_img_sm_cn:hover {

    will-change: transform;

    transform: perspective(1000px) rotateX(0deg) rotateY(15deg) scale3d(1, 1, 1);

}

.cat_img_m_con {

    position: relative;

}

.cat_img_sm_cn {

    position: absolute !important;

    left: -90px !important;

    top: auto !important;

    bottom: -65px !important;

    width: 285px;

    padding-top: 50px;

    padding-bottom: 50px;

    z-index: 2;

}

.cat_img_sm_cn:before {

    content: '';

    position: absolute;

    left: 50%;

    margin-left: -25px;

    width: 80px;

    top: 0;

    bottom: 0;

    background: url(../../assets/images/border_2.png) center repeat;

    display: block;

    z-index: -1;

}

.btn_sec_bx {

    margin-top: 50px;

}

.about-area.ab_sec_1 .about_cn p {

    text-align: left;

}

.about-area.ab_sec_1 .btn_sec_bx {

    margin-top: 25px;

}

.team_desc {

    width: 100%;

}



@media screen and (max-width: 991px) {

	section {

		padding: 40px 0;

		overflow: hidden;

	}

	.banner-main .banner-image {

		height: auto;

	}

	.banner-text-inner {

		max-width: 100%;

	}

	.about-area.ab_sec_1.about_cn {

		margin-top: 50px;

	}

	.about-area .about-one-img .thumbnail-1 {

		    max-width: 100%;

	}

	.right_btn {

		flex: 0 0 60%;

	}

	.footer-widget {

		flex-direction: column;

	}

	.team_box .person .bio-img {

		flex: 0 0 45%;

	}

	.meeting_sec {

		min-height: 550px;

	}

	.meeting_cn h2 {

		font-size: 120px;

	}

	.contact_sec.contact_page {

		min-height: 650px;

	}

	.banner-main .banner-image {

		height: auto;

		display: none;

	}

	.banner-main {

		background: #f2f9ff;

	}

	.banner-text {

		position: relative;

		top: 0;

		left: 0;

		width: 100%;

		text-align: center;

		z-index: 2;

		transform: none;

		padding:50px 0;

	}

}







@media screen and (max-width: 600px) {

	.banner-text-inner .title-banner {

		font-size: 30px;

	}

	.section-title h2, .ban_title h2 {

		font-size: 30px;

	}

	.section-title span {

		font-size: 14px;

	}

	.person h2 {

		font-size: 22px;

	}

	.team_box .person {

		flex-direction: column;

	}

	.team_desc {

		margin-top: 25px;

	}

	.meeting_sec {

		min-height: 350px;

	}

	.meeting_cn h2 {

		font-size: 60px;

	}

	.contact_sec.contact_page {

		min-height: 550px;

	}

	.common-btn.common-btn-primary {

		letter-spacing: 1px;

		padding: 11px 29px;

		font-size: 14px;

	}

}

.home .person p {

    display: -webkit-box;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 3;

    overflow: hidden;


}




span.error {
    color: #fff !important;
    background-color: red !important;
    display: block !important;
    padding: 5px !important;
}